INSERT INTO prestations (person_id, medical_act_id)
VALUES
  (1, 19),
  (1, 20),
  (2, 20),
  (2, 6),
  (2, 5),
  (2, 2),
  (3, 10),
  (3, 18),
  (3, 8),
  (4, 7),
  (5, 20),
  (6, 19),
  (6, 8),
  (6, 16),
  (7, 1),
  (7, 14),
  (8, 18),
  (8, 19),
  (8, 3),
  (8, 2),
  (9, 4),
  (9, 2),
  (9, 14),
  (10, 3),
  (10, 2),
  (10, 3),
  (10, 12),
  (10, 7),
  (10, 17),
  (11, 5),
  (11, 2),
  (12, 18),
  (12, 14),
  (13, 20),
  (13, 13),
  (13, 1),
  (14, 15),
  (14, 15),
  (15, 17),
  (15, 4),
  (15, 14),
  (15, 13),
  (15, 9),
  (15, 6),
  (16, 8),
  (17, 9),
  (17, 14),
  (17, 15),
  (17, 7),
  (17, 19),
  (18, 5),
  (18, 17),
  (18, 7),
  (19, 9),
  (19, 7),
  (19, 11),
  (19, 16),
  (20, 1),
  (20, 2),
  (21, 19),
  (21, 1),
  (22, 6),
  (22, 8),
  (22, 7),
  (23, 13),
  (23, 3),
  (23, 19),
  (23, 19),
  (25, 11),
  (25, 15),
  (26, 14),
  (26, 19),
  (26, 7),
  (26, 14),
  (28, 19),
  (28, 15),
  (28, 7),
  (29, 8),
  (29, 14),
  (30, 11),
  (30, 16),
  (30, 12),
  (30, 8),
  (31, 20),
  (31, 12),
  (31, 18),
  (31, 16),
  (32, 6),
  (32, 7),
  (32, 10),
  (33, 1),
  (33, 18),
  (33, 4),
  (34, 17),
  (34, 20),
  (35, 7),
  (35, 3),
  (35, 5),
  (35, 10),
  (35, 12),
  (36, 5),
  (36, 10),
  (36, 4),
  (36, 6),
  (37, 13),
  (37, 9),
  (37, 1),
  (37, 1),
  (37, 1),
  (38, 1),
  (38, 14),
  (38, 13),
  (38, 15),
  (38, 5),
  (39, 1),
  (39, 4),
  (39, 18),
  (39, 7),
  (40, 8),
  (40, 2),
  (40, 11),
  (40, 7),
  (41, 1),
  (41, 2),
  (42, 11),
  (43, 8),
  (43, 10),
  (43, 2),
  (43, 1),
  (44, 16),
  (44, 16),
  (44, 13),
  (45, 16),
  (45, 11),
  (45, 20),
  (47, 17),
  (47, 2),
  (47, 11),
  (48, 10),
  (48, 3),
  (48, 11),
  (48, 8),
  (48, 11),
  (48, 5),
  (49, 10),
  (49, 14),
  (50, 6),
  (50, 4),
  (51, 13),
  (51, 9),
  (52, 4),
  (52, 9),
  (52, 9),
  (52, 20),
  (52, 9),
  (52, 17),
  (53, 7),
  (53, 7),
  (53, 7),
  (54, 12),
  (54, 19),
  (55, 16),
  (55, 7),
  (56, 3),
  (56, 20),
  (56, 9),
  (57, 20),
  (57, 20),
  (58, 7),
  (58, 8),
  (58, 4),
  (58, 15),
  (59, 7),
  (59, 10),
  (59, 14),
  (59, 2),
  (59, 17),
  (60, 14),
  (61, 12),
  (61, 4),
  (61, 18),
  (61, 18),
  (61, 6),
  (62, 15),
  (62, 7),
  (62, 16),
  (63, 4),
  (65, 18),
  (66, 15),
  (66, 17),
  (66, 10),
  (66, 10),
  (67, 20),
  (67, 13),
  (68, 12),
  (68, 11),
  (69, 11),
  (69, 14),
  (69, 8),
  (70, 9);








































































































































































































